﻿
/*onderstaande is nodig zodat de witte rand om de background verdwijnt*/
body 
{
	padding: 0;
	margin: 0;
	background-image: url("https://coquinaria.nl/wp-content/uploads/text.jpg");
	background-repeat: repeat;
}

#container
{
	margin: 0 auto;
	width: 940px;
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	font-size:small; 
	background-color:#FFFFCC;
	background-repeat: repeat;
}

/*stijl van hoofdstitel*/
#title
{
	text-align: center;
	font-size: medium;
	clear: both;
}

/*subkopjes in recepten*/
.receptkop 
{
	font-style: italic;
	color: #FF6633;
}

.tekstsubkop 
{
	font-weight: bold;
	color: #FF6633;
	font-size: larger;
}


/*stijl van hyperlinks*/
a
{
	color: #666666;
	text-decoration: underline;
}

a:hover 
{
	text-decoration: underline;
	color: #333333;
	font-weight: bold;
}

.notetxtnote 
{
	text-decoration: underline;
	color: #666666;
}

.txtnote 
{
	color: #666666;
}

.strike
{
	text-decoration: line-through;
}


/*De navigatiebalk.*/
#navigation
{
	float: none;
	width: 100%;
	text-align: center;
	display: inline-block;
}

#navigation ul
{
	margin: 0;
	padding: 0;
    text-align: center;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
	width: 100%;
    text-align: center;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 6px;
	text-decoration: none;
	border-right: 1px solid#C0C0C0;
}

#navigation li a:hover 
{ 
    display: block;
	float: left;
	padding: 5px 6px;
	border-right: 1px solid#C0C0C0;
    text-decoration: underline;
}


#content
{
	clear: left;
	padding: 20px;
	font-family:"Times New Roman";
	font-size: medium;
	margin-bottom: -40px;
}

.glossary
{
	padding: 0px 100px 0px 100px;
}

.kleuraccent
{
	color: #FF6633;
}

.rubriek
{
	color: red;
	font-weight: bold;
}

.note
{	
	text-decoration: underline;
}

.notetitle
{	
	text-decoration: underline;
	color: #FF6633;
}


table.text
{
	text-align: left;
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	width:100%;
}

td
{
	text-align: left;
	vertical-align: top;
	padding: 3px 3px 3px 3px;
}

/*dit moet dus ook steeds worden ingevuld in htm:<img class="left" etc />*/
img.left
{
padding: 3px 6px 3px 6px;
float: left;	
}

img.right
{
padding: 3px 6px 3px 6px;
float: right;	
}


/*stijl van hoofdstitel*/
#title
{
	text-align: center;
	margin-top: -20px;
}

.h1titel
{
	text-align: center;
	clear: both;
	color: #FF6633;
	font-size: xx-large;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: -1px;
}


/*copyrightsregeltje*/
p.smallred
{
	color: red;
	font-size: x-small;
}

#footer
{
	text-align: center;
	font-size: small;
	color: #808080;
	padding: 20px;
	height: 1%;
}